<%@ page language="java" import="java.util.*,com.letousky.lottery.delegate.WinsFlat,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
		String time=request.getParameter("time");
		String[] parmas=new String[]{time};
		List list=new WinsFlat().score(parmas);
		Object[] obj=list.toArray();
		String[] str=null;
		String d=",";
		
		out.print("{\"items\":[");
		for(int i=0;i<obj.length;i++){
			
			str=(String[])obj[i];
			
			if(i==(obj.length-1)){ d=""; }
			for(int s=0;s<str.length;s++){
			   
				if("".equals(str[s])){
					str[s]="--";
				}
			}
			
			
			out.print("{\"id\":\""+str[0]+"\",\"gamenum\":\""+str[3]+"\",\"gamename\":\""+str[1]+"\",\"hostteam\":\""+str[4]+"\",\"visitingteam\":\""+str[5]+"\",\"concedenum\":\""+str[6]+"\",\"stopselldate\":\""+str[8]+"\",\"smalltype\":\""+str[7]+"\",\"spei\":\""+str[14]+"\",\"ppei\":\""+str[15]+"\",\"fpei\":\""+str[16]+"\",\"winrate501\":\""+str[17]+"\",\"levelrate501\":\""+str[18]+"\",\"loserate501\":\""+str[19]+"\",\"stopTime\":\""+str[9]+"\",\"color\":\""+str[2]+"\",\"o\":\""+str[14]+"\",\"h\":\""+str[15]+"\",\"u\":\""+str[16]+"\",\"hostTreamRankings\":\""+str[20]+"\",\"guestTreamRankings\":\""+str[21]+"\",\"banChang\":\""+str[22]+"\",\"chuangChang\":\""+str[23]+"\",\"caiguo\":\""+str[24]+"\",\"currentStatus\":\""+str[25]+"\"}"+d+"");	
			
		}
		out.print("]}");
	
%>